server.port=8080
spring.datasource.url=jdbc:mysql://localhost:3306/chataak_UAT?sessionVariables=sql_mode='NO_ENGINE_SUBSTITUTION'&jdbcCompliantTruncation=false
spring.datasource.username=chataak_staging_user
spring.datasource.password=tZaf2@aQT)UN
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto = validate
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQLDialect
spring.servlet.multipart.enabled=true
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

jwt.secret =5367566B59703373377539792F423F4528482B4D6251655468576D5A71347ASD7KA

api.secret=d5eff25f-b083-41c3-a9u89adpc4504

logging.file.name = chataakApiStag.log
logging.pattern.file = %clr(%d{yyyy-MM-dd HH:mm:ss.SSS}){green} [%level] %c{1.} [%t] %m%n
logging.level.root = INFO